<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <title>Bootstrap Introduction and Simple Styles</title>

    </head>
    <body class="text-center bg-secondary">

        <!-- Navbar -->
        <div class="fixed-top bg-primary text-light p-1">
            Fixed Top - Navbar
        </div>
        <!-- End of Navbar -->

        <!-- Header -->
        <div class="text-center mt-5">

            <h1>Bootstrap Introduction and Simple Styles</h1>

            <div class="d-none d-lg-inline-block w-25 mt-4">
                <img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="rounded-circle bg-white img-fluid">
            </div>

        </div>
        <!-- End of Header -->

        <!-- Bootstrap Utility Classes -->
        <div class="container-fluid mt-5 mb-5">

        <!-- Bootstrap Color Classes Table -->
            <h2>Bootstrap Color Classes</h2>

            <table class="table table-dark table-bordered">
                <thead>
                    <tr>
                        <th>Text</th>
                        <th>Background</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <a href="#" class="text-primary">
                                Primary link
                            </a>
                        </td>
                        <td class="bg-primary text-white">
                            Primary
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" class="text-secondary">
                                Secondary link
                            </a>
                        </td>
                        <td class="bg-secondary text-white">
                            Secondary
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" class="text-success">
                                Success link
                            </a>
                        </td>
                        <td class="bg-success text-white">
                            Success
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <a href="#" class="text-danger">
                                Danger link
                            </a>
                        </td>
                        <td class="bg-danger text-white">
                            Danger
                        </td>
                    </tr>
                </tbody>
            </table>
            <!-- End of Bootstrap Color Classes Table -->

            <!-- Bootstrap Text Alignment Classes Table -->
            	    <h2>Bootstrap Text Alignment Classes</h2>

            	    <table class="table table-dark text-light table-bordered">
            	        <thead>
            	            <tr>
            	                <th>Alignment</th>
            	            </tr>
            	        </thead>
            	        <tbody>
            	            <tr>
            	                <td class="text-left">Left</td>
            	            </tr>
            	            <tr>
            	                <td class="text-center">Center</td>
            	            </tr>
            	            <tr>
            	                <td class="text-right">Right</td>
            	            </tr>
            	            <tr>
            	                <!-- For extra small screens or small mobile phones, we can avoid using breakpoints -->
            	                <!-- All mobile views in Google Chrome browser are considered small screen sizes -->
            	                <!-- Screen size is greater than or equal to 576px -->
            	                <!-- Larger mobile phones -->
            	                <td class="text-sm-center">Small Center</td>
            	            </tr>
            	            <tr>
            	                <!-- Screen size is greater than or equal to 786px -->
            	                <!-- Tablets -->
            	                <td class="text-right text-md-left"> Others Right/Medium Left</td>
            	            </tr>
            	            <tr>
            	                <!-- Screen size is greater than or equal to 992px -->
            	                <!-- Desktop -->
            	                <td class="text-lg-right">Large Right</td>
            	            </tr>
            	            <tr>
            	                <!-- Screen size is greater than or equal to 1200px -->
            	                <!-- TV and other large screens -->
            	                <td class="text-xl-center">Extra Large Center</td>
            	            </tr>
            	        </tbody>
            	    </table>
            	    <!-- End of Bootstrap Text Alignment Classes Table -->

            	    <!-- Bootstrap Border and Sizing Classes Table -->
            	    <h2>Bootstrap Border and Sizing Classes</h2>

            	    <table class="table table-dark text-light table-bordered">
            	        <thead>
            	            <tr>
            	                <th>Border</th>
            	            </tr>
            	        </thead>
            	        <tbody>
            	            <tr>
            	                <td>
            	                    <div class="bg-info border border-primary rounded w-100">
            	                        Rounded
            	                    </div>
            	                </td>
            	            </tr>
            	            <tr>
            	                <td>
            	                    <div class="bg-secondary border border-white rounded-circle w-100">
            	                        Rounded Circle
            	                    </div>
            	                </td>
            	            </tr>
            	            <tr>
            	                <td>
            	                    <div class="bg-warning border border-danger rounded-pill w-100">
            	                        Rounded Pill
            	                    </div>
            	                </td>
            	            </tr>
            	        </tbody>
            	    </table>
            	    <!-- End of Bootstrap Border and Sizing Classes Table -->
            	    
            	</div>
          	<!-- End of Bootstrap Utility Classes -->

          	<!-- Bootstrap Other Text Classes -->
          	        <h2>Bootstrap Other Text Classes</h2>

          	        <table class="table table-dark text-light table-bordered">
          	            <thead>
          	                <tr>
          	                    <th>Text Transform</th>
          	                </tr>
          	            </thead>
          	            <tbody>
          	                <tr>
          	                    <td>
          	                        <div class="text-lowercase font-weight-bold">
          	                            Lowercased bold text
          	                        </div>
          	                    </td>
          	                </tr>
          	                <tr>
          	                    <td>
          	                        <div class="text-uppercase font-weight-normal">
          	                            Uppercased normal text
          	                        </div>
          	                    </td>
          	                </tr>
          	                <tr>
          	                    <td>
          	                        <div class="text-capitalize font-weight-light">
          	                            capitalized light text
          	                        </div>
          	                    </td>
          	                </tr>
          	                <tr>
          	                    <td>
          	                        <div class="font-italic text-primary">
          	                            Non-underlined Italic Link
          	                        </div>
          	                    </td>
          	                </tr>
          	            </tbody>
          	        </table>
          	        <!-- End of Bootstrap Other Text Classes -->

          	        <!-- Footer -->
          	        <div class="fixed-bottom bg-primary text-light p-1">
          	            Fixed Bottom - Footer
          	        </div>
          	        <!-- End of Footer -->

          	        <!-- Bootstrap Script -->
          	        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
          	        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
          	        <!-- End of Bootstrap Script -->

          	    </body>
          	</html>